.toptitlediv{height: 44px;width: 100%;background: #3388ff;}
.toptitlecen{width: 1180px;margin: 0 auto;}
.toptitlecen ul li.to_sun{width: 150px;margin-left: 45px;display: block;float: left;}
.toptitlecen ul li.to_sun a{color:#ffeb3b}
.toptitlecen ul li.to_sun a:hover{color:#ffc107}
.toptitlecen ul li{display: block;width: 95px;float: left;}
.toptitlecen ul li.active{background: #0f69e7}
.toptitlecen ul li a{display: block;font-size: 16px;line-height: 44px;color: #fff;text-align: center;text-decoration: none;}
.toptitlecen ul li:HOVER {background: #0f69e7}
.toptitlecen ul li a:HOVER {text-decoration: none;}
.topCount{width:400px;height:100px;float:right;}
.topCount p{float:left;margin-top:10px;width:130px}
.topCount p span{color:#f76120}
.topTitleRigth{float: right;}
.topTitlePer{width: 110px;height: 44px;float: right;}
.topTitlePer span{display: block;line-height: 44px;font-size: 14px;color: #fff;float: left;}
.topTitlePer div{background-image: url("../images/topperd.png");width: 12px;height: 10px;float: right;margin-top: 18px;margin-right: 8px;}
.topTitlePer:HOVER div {background-image: url("../images/topperu.png");height: 7px;width: 11px;}
.topTitleCom{width: 100px;height: 44px;float: right;display: block;}
.topTitleCom span{display: block;line-height: 44px;font-size: 14px;color: #fff;float: left;}
.adBox2{width: 1180px;height: 115px;margin: 0 auto;}
.topContentDiv{background: url("../images/topbg.png") no-repeat 0 0;margin: 0 auto;width: 100%;height: 515px;}
.topContentBox{width:1180px;margin: 0 auto;height: 500px;}
.topLogoDiv{width: 500px;height: 100px;margin: 0 auto;float:left;}
.topareaDiv{width: 140px;margin-left: 20px;float: left;margin-top: 53px;position: relative;}
.topareaDiv span{color: #000;font-size: 18px;}
.topareaDiv a{color: #999999;font-size: 12px;}
.changeAreaDiv{position: absolute;width:260px;height: 50px;background: #fff;border: 1px #cccccc solid;z-index: 9999;}
.changeAreaDiv ul li{display: block;width: 80px;height: 23px;line-height: 23px;text-align: center;color: #3388ff;float: left;cursor: pointer;}
.changeAreaDiv div{background: url("../images/gb.bmp") no-repeat 0 0;float: right;width: 13px;height: 15px;margin-right: 5px;}
.changeAreaDiv ul li.active{color: #f76120;}

.adBox2{width: 1180px;height: 115px;margin: 0 auto;}

.topwxDiv{background: url("../images/wxzp.png") no-repeat 0 0;float: right;width: 115px;height: 34px;margin-top: 33px;margin-left: 20px;display: block;}
.topwxDiv:HOVER{background: url("../images/wxzp2.png") no-repeat 0 0;}
.topsjDiv{background: url("../images/sjzp.png") no-repeat 0 0;float: right;width: 115px;height: 34px;margin-top: 33px;display: block;}
.topsjDiv:HOVER{background: url("../images/sjzp2.png") no-repeat 0 0;}

.topSearchBox{width: 1180px;height: 60px;margin: 0 auto;}
.searchLeft{width: 905px;height: 60px;background: #ddecf9;float: left;}
.searchRigth{width: 255px;height: 60px;background: #ddecf9;float: right;}
.gzTreeBg{background: url("../images/gztreebg.png") no-repeat 0 0;width: 235px;height: 40px;margin-top: 10px;margin-left: 10px;float: left;position: relative;}
.gzTreeBg span{color: #fff;line-height: 40px;padding-left: 40px;}
.gzTreeBox{width:233px;height: 405px;border: 1px solid #d6d6d6;background-color: #fafafa;z-index: 9999;display: inline-block;position: absolute;}
.gzTreeBox ul{width:233px;height: 405px;float: left;margin-left: 10px;z-index: 9999;}
.gzTreeBox ul li{width:210px;height: 44px;float: left;border-bottom: 1px solid #d6d6d6;cursor: pointer;display: inline-block;z-index: 9999;}
.gzTreeBox ul .active{border: none;z-index: 9999;}
.gzTreeBox ul li span{width:auto;height: 16px;float: left;border-right: 1px solid #d6d6d6;line-height: 16px;font-size: 14px;color: #666;cursor: pointer;padding: 0 5px;margin-top: 14px;z-index: 9999;}
.gzTreeBox ul li .active{border: none;}
.gzTreeBox ul li .org{color: #fb6002;}



.searchConBox{background: url("../images/searchbg.png") no-repeat 0 0;width: 640px;height: 40px;margin-left: 10px;float: left;margin-top: 10px;}
.seachBar{display: block;background: #f6f6f6;width: 76px;height: 30px;margin-top: 5px;margin-left: 5px;line-height: 30px;text-align: center;text-decoration: none;color: #000;float: left;}
.searchCon{background: #fff;width: 494px;height: 30px;margin-top: 5px;float: left;}
.searchCon input{border: 0px;width: 450px;color: #bebebe;}
.searchConBox a{display: block;line-height: 40px;color: #fff;font-size: 16px;text-align: center;width: 64px;float: left;}
.searchmore{display: block;border-right: 1px #fff solid;height: 40px;margin-top: 10px;width: 132px;line-height: 40px;text-align: center;color: #000;float: left;}
.searchmap{display: block;height: 40px;margin-top: 10px;width: 120px;line-height: 40px;text-align: center;color: #000;float: right;}

.leftLable{width: 250px;height: 340px;float: left;margin-top: 15px;}
.leftBanner{width: 640px;height: 340px;float: left;margin-top: 15px;margin-left: 10px;}
.leftLable a{width: 120px;height: 82px;background: #e2eef8;margin-right: 5px;float: left;display: block;text-decoration: none;margin-bottom: 4px}
.lzgz{background: url("../images/lzgz.png") no-repeat 0 0;width: 32px;height: 30px;margin-top: 12px;margin-left: 44px;}
.leftLable a:HOVER .lzgz{background: url("../images/lzgz2.png") no-repeat 0 0;}
.lzrc{background: url("../images/lzrc.png") no-repeat 0 0;width: 31px;height: 32px;margin-top: 12px;margin-left: 44px;}
.leftLable a:HOVER .lzrc{background: url("../images/lzrc2.png") no-repeat 0 0;}
.lfzw{background: url("../images/lfzw.png") no-repeat 0 0;width: 32px;height: 32px;margin-top: 12px;margin-left: 44px;}
.leftLable a:HOVER .lfzw{background: url("../images/lfzw2.png") no-repeat 0 0;}
.lcjl{background: url("../images/lcjl.png") no-repeat 0 0;width: 32px;height: 32px;margin-top: 12px;margin-left: 44px;}
.leftLable a:HOVER .lcjl{background: url("../images/lcjl2.png") no-repeat 0 0;}
.lzph{background: url("../images/lzph.png") no-repeat 0 0;width: 32px;height: 20px;margin-top: 20px;margin-left: 44px;}
.leftLable a:HOVER .lzph{background: url("../images/lzph2.png") no-repeat 0 0;}
.lhr{background: url("../images/lhr.png") no-repeat 0 0;width: 32px;height: 32px;margin-top: 12px;margin-left: 44px;}
.leftLable a:HOVER .lhr{background: url("../images/lhr2.png") no-repeat 0 0;}
.lzczx{background: url("../images/lzczx.png") no-repeat 0 0;width: 32px;height: 32px;margin-top: 12px;margin-left: 44px;}
.leftLable a:HOVER .lzczx{background: url("../images/lzczx2.png") no-repeat 0 0;}
.lgzph{background: url("../images/lgzph.png") no-repeat 0 0;width: 32px;height: 32px;margin-top: 12px;margin-left: 44px;}
.leftLable a:HOVER .lgzph{background: url("../images/lgzph2.png") no-repeat 0 0;}
.leftLable span{display: block;color: #448aca;margin-top: 10px;text-align: center;}
.leftLable a:HOVER {background: #3388ff;text-decoration: none;}
.leftLable a:HOVER span{color: #fff;}
.RigthLoginDiv{width: 263px;height: 338px;border-left: 1px #e0e0e0 solid;border-bottom: 1px #e0e0e0 solid;border-right: 1px #e0e0e0 solid;float: right;margin-top: 15px;}

.downbg{width: 100%;height: 100%;background: #efefef;padding-top: 20px;}
.areaBox{width: 1180px;height: 36px;margin: 0 auto;background: #fff;margin-bottom: 20px;}
/* .areabg{background: url("../images/ltreebj.png") no-repeat 0 0;width: 245px;height: 36px;line-height: 36px;text-align:center;color: #fff;float: left; }
.areaName{height: 36px;float: right;width: 928px;}
.areaName ul li{display: block;width: 48px;height: 20px;float: left;margin-right:6.5px;margin-top: 8px;text-align: center;color: #000;line-height: 20px;cursor:pointer}
.areaName ul li a{display: block;text-align: center;width: 48px;}
.areaName ul li.areaactive{background: #f76120;color: #fff;}
.areaName ul li:HOVER{background: #f76120;color: #fff;} */
.areabg{background: url("../images/ltreebj1.png") no-repeat 0 0;width: 487px;height: 85px;line-height: 36px;text-align:center;color: #fff;float: left;margin-right:20px }
.areaName{height: 85px;float: right;width: 673px;}
.areaName ul li{display: block;width: 52px;height: 25px;float: left;margin-right:3px;margin-top: 14px;text-align: center;color: #000;line-height: 25px;cursor:pointer}
.areaName ul li a{display: block;text-align: center;width: 48px;}
.areaName ul li.areaactive{background: #f76120;color: #fff;}
.areaName ul li:HOVER{background: #f76120;color: #fff;}
.areamyjg_1{width: 490px;height: 100%;background: url("../images/myjg_logo.png") no-repeat 0 0; background-position: 0 0;display: block;float: left;}
.areamyjg_2{width: 335px;height: 100%;background: url("../images/myjg_logo.png") no-repeat 0 0; background-position: -490px 0;display: block;float: left;}
.areamyjg_3{width: 335px;height: 100%;background: url("../images/myjg_logo.png") no-repeat 0 0; background-position: -825px 0;display: block;float: left;}

.newsDiv{width: 1180px;height: 300px;margin: 0 auto;margin-bottom: 20px;}
.newsLeftBox{width: 445px;background: #fff;height: 300px;margin-right: 15px;float: left;}
.newsLeftTitle{height: 45px;color: #4090ff;font-size: 18px;line-height: 45px;width: 420px;margin-left: 15px;}
.newsLeftFirst{height: 18px;border-left: 1px #dcdcdc solid;width: 200px;margin-left: 20px;margin-top: 10px;}
.newsLeftTitle a {width: 34px;height: 17px;background: #f76120;display: block;line-height: 17px;text-align: center;color: #fff;float: right;margin-top: 14px;}

.newsLeftTitle{height: 45px;color: #4090ff;font-size: 18px;line-height: 45px;width: 420px;margin-left: 15px;}
.newsLeftTitle a{width: 34px;height: 17px;background: #f76120;display: block;line-height: 17px;text-align: center;color: #fff;float: right;margin-top: 14px;}
.newsLeftTitle ul li{width: 115px;height: 41px;display: block;line-height: 42px;text-align: center;color: #878787;font-size: 18px;float: left;}
.newsLeftTitle ul li.active{border-bottom: 3px #3388ff solid;color: #3388ff}
.newsLeftTitle a{width: 34px;height: 17px;background: #f76120;display: block;line-height: 17px;text-align: center;color: #fff;float: right;margin-top: 14px;}




.newsLeftCon{position: relative;}
.newsLeftCon ul li{width: 400px;height: 35px;border-left: 1px #dcdcdc solid;display: block;float: left;margin-left: 20px;}
.newsLeftCon ul li div{background: url("../images/t2.gif") no-repeat 0 0;position: absolute;margin-left: -8px;width: 16px;height: 16px;}
.newsLeftCon ul li a{width: 380px;display: block;height: 16px;line-height: 16px;color: #3d3d3d;margin-left: 20px;overflow: hidden;}
.newsLeftCon ul li:HOVER  div{background: url("../images/t1.gif") no-repeat 0 0;position: absolute;margin-left: -8px;width: 16px;height: 16px;}
.newsLeftCon ul li:HOVER  a{color: #3388ff;}
.newsRightBox{width: 720px;height: 300px;float: right;background: #fff;}
.newsRightTitleBox{width: 685px;height: 44px;margin-left: 15px;border-bottom: 1px #cccccc solid;}
.newsRightTitleBox ul li{width: 115px;height: 41px;display: block;line-height: 42px;text-align: center;color: #878787;font-size: 18px;float: left;}
.newsRightTitleBox ul li.active{border-bottom: 3px #3388ff solid;color: #3388ff}
.newsRightTitleBox a{width: 34px;height: 17px;background: #f76120;display: block;line-height: 17px;text-align: center;color: #fff;float: right;margin-top: 14px;}
.newsRightConBox{width: 685px;height: 255px;margin-left: 15px;}
.newsRigthDetail{width: 210px;height: 255px;float: left;}
.newsRigthDetailImg{width: 210px;height: 130px;}
.newsRigthDetailImg img{display: block;margin-top: 10px;margin-left: 10px;width: 180px;height: 120px;}
.newsRightDetailCon{width: 180px;height: 110px;margin-top: 10px;margin-left: 10px;}
.newsRightDetailTitle{display: block;width: 180px;height: 20px;line-height: 20px;color:#000;overflow: hidden;}
.newsRightDetailConMore{display: block;width: 180px;height: 80px;color: #bcbcbc;line-height: 20px;overflow: hidden;}
.newsRightListBox{width: 455px;height: 250px;float: left;overflow:hidden;}
.newsRightListBox strong{color: #bbbbbb;display: block;float: left;}
.newsRightListBox ul li{display: block;width: 486px;height: 35px;line-height: 35px;float: left;}
.newsRightListBox ul li a{color: #333333;font-size: 14px;overflow: hidden;width: 608px;display: block;float: left;}

.adBox{width: 1180px;height: 310px;margin: 0 auto;}
.adBox img{display: block;width: 1178px;height: 90px;margin-bottom: 10px;border: 1px #e1e1e1 solid;}
 
 .zphDiv{width: 1180px;height:355px;margin: 0 auto;margin-bottom:20px;background: #fff;}
 .zphTitleDiv{width: 1180px;height:35px; }
 .zphTitle{width: 145px;display: block;line-height: 35px;background: #3388ff;font-size: 18px;color: #fff;float: left;margin-right: 30px;}
 .zphTitle img{display: block;width: 16px;height: 16px;margin-top: 10px;margin-left: 13px;margin-right: 13px;}
 .zphTs{display: block;height: 35px;display: block;color: #f76120;line-height: 35px;width: 900px;float: left;}
 .zphTitleDiv a{display: block;float: right;width:34px;height: 17px;line-height: 17px;text-align: center;background: #f76120;color: #fff;margin-right: 10px;float: right;margin-top: 10px; }
 .zphConDiv{width: 1180px;height: 317px;border-top: 3px #3388ff solid;}
 .zphConLeft{width: 110px;height: 307px;margin-top: 10px;margin-left: 10px;float: left;}
 .zphConLeft ul li{display: block;width: 83px;height: 67px;background: url("../images/zphbj1.png") no-repeat 0 0;margin-bottom: 10px;}
  .zphConLeft ul li a{display: block;width: 25px;height: 34px;line-height: 17px;color: #3388ff;padding-top: 16px;padding-left: 25px;}
  .zphConLeft ul li:HOVER {background: url("../images/zphbj.png") no-repeat 0 0;}
  .zphConLeft ul li:HOVER a{color: #fff;}
  .zphConLeft ul li.active{background: url("../images/zphbj.png") no-repeat 0 0;}
 .zphConLeft ul li.active a{color: #fff;}
.zphConRightBox{width: 1060px;height: 300px;float: left;margin-top: 10px;}
.zphConRightBox ul li{display: block;width: 530px;height: 30px;float: left;line-height: 30px;overflow: hidden;}
.zphConRightBox ul li a strong{color: #bbbbbb;display: block;float: left;}
.zphName{display: block;height: 35px;line-height: 35px;color: #040404}
.zphDate{display: block;float: left;width: 60px;height: 30px;line-height: 30px;text-align: center;color: #f76120;}

.jjzpConDiv{width: 1180px;height: 317px;border-top: 3px #3388ff solid;}
 .jjzpConDiv ul li{display: block;width: 279px;height: 65px;border: 1px #eeeeee solid;margin-top: 10px;margin-left: 10px;float: left;}
 .jjzpConDiv ul li:hover{background-color: rgba(0, 188, 212, 0.1);}
.jjzpCom{display: inline-block;width: 180px;height: 22px;line-height: 28px;color: #0700c2;overflow: hidden;padding-left: 10px;font-size: 14px;}
.jjzpPost{display: inline-block;float:left;width: 178px;height: 20px;line-height: 19px;color: #686e72;overflow: hidden;padding-left: 10px;}
.jjzpSalary{display: inline;color: #f76120;}
.jjzpPosition{margin-left: 10px;text-align: right}
.jjzpCom:HOVER{color: #3388ff;}
.jjzpPost:HOVER{color: #686e72;}


.mqzpDiv{width: 1180px;height:400px;margin: 0 auto;margin-bottom:20px;background: #fff;}
.mqzpConDiv{width: 1180px;height: 360px;border-top: 3px #3388ff solid;}
.mqzpConDiv ul li{display: block;width: 90px;height: 50px;margin-top: 25px;margin-left: 16px;float: left;}

 .zxrcDiv{width: 1180px;height:620px;margin: 0 auto;margin-bottom:20px;background: #fff;}
  .zxrcConDiv{width: 1180px;height:582px;border-top: 3px #3388ff solid;}
.zxrcConDiv ul li{display: block;width: 279px;height: 100px;margin-top: 10px;margin-left: 10px;float: left;border: 1px #eeeeee solid;}
.zxrcTopDiv{width: 279px;height: 62px;}
.zxrcTopDiv img{width: 30px;height: 30px;display: block;margin-top:12px;margin-left: 10px;margin-right: 15px;margin-bottom: 20px; }
.zxrcFirst{width: 279px;height: 31px;}
.zxrcName{display: block;width: 50px;height: 31px;line-height: 31px;float: left;color: #0046b3;overflow: hidden;}
.zxrcDate{display: block;width: 150px;height: 31px;line-height: 31px;float: right;color: #c2a599;overflow: hidden;text-align: right;margin-right: 20px;}
.zxrcSec{width: 279px;height: 31px;}
.zxrcMoney{display: block;width: 80px;height: 31px;line-height: 25px;float: left;color: #e13a22;overflow: hidden;}
.zxrcJY{display: block;width: 120px;height: 31px;line-height: 25px;float: right;color: #6a6a6a;overflow: hidden;text-align:right;margin-right: 20px;}
.zxrcDownDiv{width: 279px;height: 28px;border-top: 1px #f0f0f0 solid;}
.zxrcYXZW{display: block;height: 28px;line-height: 33px;color: #626b77;margin-left: 10px;text-align: left;width: 249px;overflow: hidden;}
.zxrcYXZW strong{color: #b5a9a9;}
.zxrcConDiv ul li a:HOVER .zxrcName {color: #3388ff}
.zxrcConDiv ul li a:HOVER .zxrcJY {color: #6a6a6a}
.zxrcConDiv ul li a:HOVER .zxrcYXZW {color: #626b77}

 .tjzwDiv{width: 1180px;height:540px;margin: 0 auto;margin-bottom:20px;background: #fff;}
  .tjzwConDiv{width: 1180px;height: 502px;border-top: 3px #3388ff solid;}
.tjzwConDiv ul li {display: block;width: 295px;height: 60px;margin-top: 10px;float: left;}
.tjzwCom{display: block;width: 245px;height: 30px;line-height: 30px;margin-left: 15px;margin-right: 15px;color: #7f6e72;overflow: hidden;float: left;}
.tjzwCom div{background: url("../images/sj.png") no-repeat 0 0;width: 4px;height: 7px;float: left;margin-top: 12px;margin-right: 10px;}
.tjzwPost{display: block;width: 245px;height: 30px;line-height: 25px;margin-left: 30px;margin-right: 15px;color: #0059c3;overflow: hidden;float: left;}
.tjzwConDiv ul li:HOVER .tjzwCom {color: #686e72;}
.tjzwConDiv ul li:HOVER .tjzwPost {color: #3388ff;}

 .zczxDiv{width: 1180px;height:380px;margin: 0 auto;margin-bottom:20px;background: #fff;}
  .zczxConDiv{width: 1180px;height: 422px;border-top: 3px #3388ff solid;}
  .zczxLeftDiv{width: 173px;height: 286px;margin-top: 25px;border-right: 1px #cccccc dashed;float: left;}
  .zczxLeftDiv ul li{display: block;width: 139px;height: 29px;margin-top: 5px;margin-left: 15px;background: #f3f3f3;color: #000000;line-height: 29px;}
  .zczxLeftDiv ul li div{width: 9px;height: 29px;background: #3388ff;float: left;margin-right: 15px;}
  .zczxLeftDiv ul li:HOVER div{background: #f76120;}
   .zczxLeftDiv ul li:HOVER {color: #f76120;} 
    .zczxLeftDiv ul li.active div{background: #f76120;}
    .zczxLeftDiv ul li.active{color: #f76120;}
  
.zczxRightDiv{width: 1006px;height: 300px;margin-top: 25px;float: left;}
.zczxRightOne{width: 335px;height: 300px;float: left;}
.zczxRightOneTop{width: 310px;height: 100px;margin-left: 20px;}
.zczxRightOneTop img{display: block;width: 100px;height: 80px;padding: 2px 2px;border: 1px #cccccc solid;float: left;}
.zczxRightOneCon{width: 200px;height: 100px;float: left;}
.zczxTitle{display: block;width: 180px;height: 23px;line-height: 23px;overflow: hidden;margin-left: 10px;}
.zczxRightOneCon span{display: block;width: 180px;height: 75px;line-height: 23px;overflow: hidden;margin-left: 10px;color: #57577b}
.zczxRightOneDown{width: 310px;height: 200px;margin-left: 20px;}
.zczxRightOneDown ul li{width: 300px;height: 25px;display: block;line-height: 25px;color: #505050;overflow: hidden;}
.zczxRightOneDown ul li strong {color: #000}

 .yqljDiv{width: 1180px;height:170px;margin: 0 auto;margin-bottom:20px;background: #fff;}
  .yqljConDiv{width: 1180px;height: 132px;border-top: 3px #3388ff solid;}
.yqljConDiv a{display: block;line-height: 30px;color: #505050;float: left;margin-left: 30px;}

.footerDiv{width: 100%;height: 220px;background: #3388ff;}
.footerBox{width: 1180px;height: 180px;margin: 0 auto;}
.footerLeft{width: 400px;height: 160px;float: left;}
.footerLeft a{display: block;height: 40px;line-height: 40px;color: #fff;margin-right: 20px;float: left;margin-top: 10px;}
.footerLeft span{display: block;width: 400px;color: #fff;height: 25px;line-height: 25px;float: left;}
.footerLeft img{display: block;width: 311px;height: 31px;margin-top: 10px;}

.footerRight{float: right; }
.footerEwm{width: 115px;height:180px;float: right; margin-left: 20px;}
.footerEwm img{display: block;margin-top: 25px;}
.footerEwm span{display: block;color: #fff;font-size: 12px;width: 108px;text-align: center;height: 40px;line-height: 40px;}



/* 登录框start */
.login_t {}
.login_t li {float:left;width:131px;height:46px;line-height:46px;cursor: pointer;background:#eeeeee;text-align:center;}
.login_t li.on {background: #fff;border-top: 3px solid #37a1dd;border-bottom: none;color: #1f8bd3;height:43px;}
.login_t li.border_left{width:131px;}
.login_t li span{color:#333;font-size:16px;}
.login_form {padding:0 10px;}
.login_form  tr td a:hover{color:#ffa200;text-decoration: underline;}
.login_form .acc{background-position: 8px 10px;}
.login_form .psw{background-position: 8px  10px;}
.login_input {width:205px; border:1px #d0d0d0 solid;line-height:30px;padding-left:20px;font-size: 14px; font-family: 微软雅黑; color:#A9A9A9;}
.checkbox{width:13px;height:13px;float:left;margin:2px 5px 0 0;}
.login_yzm { width:115px;border:1px #d0d0d0 solid;line-height:30px;padding-left:20px;font-size: 14px; font-family: 微软雅黑; color:#A9A9A9;}
.login_Btn a{width:230px;height:40px; background: url("../images/login.png") no-repeat 0 0;margin-left: 5px;display: inline-block;float: left;cursor: pointer;}
.login_Btn a:hover{background: url("../images/loginafter.png") no-repeat 0 0;cursor: pointer;}
.zd{line-height:38px;}
.zd a{cursor:pointer;font-size:12px;}
.login_after{padding:10px;margin-top: 15px}
.login_after h1{height:30px;line-height:30px;font-size: 16px}
.login_after h1 a{font-size: 16px}
.login_after h1 a:hover{color:#ffa200;text-decoration: underline;}
.login_table a{color:#189be4}
.login_table a:hover{color:#ffa200;text-decoration: underline;}
.login_after h2{line-height:23px;}

/* login-after */
.loginafter_area {border-top:1px solid #ccc; width:263px; height:240px; position:relative;}
.login_top { height:82px; margin-left:30px; margin-top:20px;}
.login_title {position: absolute; top:-2px; left:-2px;}
.login_person {display:inline-block; float:left; width:82px; height:82px;}
.login_wel {width:82px; height:82px; margin-left:6px; display:inline-block; float:left;}
.login_wel span {display:block; color:#666666;height:25px; line-height:25px;}
.login_wel span.wel {width:122px;  font-weight:bold;margin-top: 10px;}
.login_wel a.msg {font-size:14px; color:#F60;}
.login_wel span.btn { width:99px; height:28px; background:url(../images/loginout.png) 0 0 no-repeat; margin-top:20px;}
.login_line { border-top:1px dashed #dbdbdb; margin-left:10px; margin-top:10px;width:230px; height:1px;}
.login_middle {width:248px; height:75px; margin-left:20px;}
.login_middle li {display:block; height:40px; line-height:40px; float:left; width:119px; margin-left:5px;font-size: 14px;}
.login_middle span {display:inline-block; width:3px; height:5px; background:url(../images/fun_title.png) 0 0 no-repeat;}
.login_middle a {display:inline-block; width:90px; height:30px; line-height:30px; margin-left:5px;}
.login_middle a:hover {text-decoration: underline;}
.noclogo {margin:4px; width:240px; height:80px; }
.cwel {display:block; width:200px; height:20px; line-height:20px; color:#37a6dd; font-weight:bold; font-size:14px; margin-left:24px; text-align: center;margin-top: 10px;}
.cweb_btn {display:block;width:99px; height:28px; background:url(../images/loginout.png) 0 0 no-repeat; margin-top:95px; margin-left:74.5px;}
.gonow{background:#ffa200;width: 228px;height: 35px;margin: 0 auto;display: block;line-height: 35px;text-align: center;border-radius:4px;margin-top:25px;}
.gonow span{color: #fff;font-size: 18px;}
.gonow:hover{background: #ff6600;}